export declare const typescriptDeclarationFixConstant = 1;
export interface LiveStreamPlayer {
    play(url: string, streamName?: string): void;
    stop(): void;
    isPlaying(): boolean;
    setVolume(volume: number): void;
    getMainDomElement(): HTMLElement;
}
